OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Compartido conmigo",
    "Nothing shared with you yet" : "Aún no hay nada compartido contigo",
    "Files and folders others share with you will show up here" : "Aquí aparecerán archivos y carpetas que otros compartan contigo",
    "Shared with others" : "Compartido con otros",
    "Nothing shared yet" : "Aún no hay nada compartido",
    "Files and folders you share will show up here" : "Aquí aparecerán los archivos y carpetas que compartas con otros",
    "Shared by link" : "Compartido por enlace",
    "No shared links" : "No hay enlaces compartidos",
    "Files and folders you share by link will show up here" : "Aquí aparecerán los archivos y carpetas que compartas mediante un enlace",
    "Deleted shares" : "Recursos compartidos eliminados",
    "No deleted shares" : "No hay recursos compartidos eliminados",
    "Shares you deleted will show up here" : "Los recursos compartidos que elimines aparecerán aquí",
    "Pending shares" : "Recursos compartidos pendientes",
    "No pending shares" : "No hay recursos compartidos pendientes",
    "Shares you have received but not confirmed will show up here" : "Aquí aparecerán los recursos compatidos que hayas recibido pero no confirmado",
    "Shares" : "Compartidos",
    "No shares" : "No compartidos",
    "Shares will show up here" : "Los archivos que compartas aparecerán aquí",
    "Restore" : "Restaurar",
    "Restore share" : "Restaurar recurso compartido",
    "Something happened. Unable to restore the share." : "Algo ha sucedido. No se pudo restaurar el recurso compartido.",
    "Accept share" : "Aceptar recurso compartido",
    "Something happened. Unable to accept the share." : "Algo ha ocurrido. No es posible aceptar el recurso compartido.",
    "Reject share" : "Rechazar recurso compartido",
    "Something happened. Unable to reject the share." : "Algo ha ocurrido. No es posible rechazar el recurso compartido",
    "Waiting…" : "Esperando…",
    "error" : "error",
    "finished" : "terminó",
    "This will stop your current uploads." : "Esto detendrá tus subidas actuales.",
    "Move or copy" : "Mover o copiar",
    "Download" : "Descargar",
    "Delete" : "Eliminar",
    "You can upload into this folder" : "Puedes subir archivos en esta carpeta",
    "Terms of service" : "Términos del servicio",
    "No compatible server found at {remote}" : "No se ha encontrado un servidor compatible en {remote}",
    "Invalid server URL" : "URL del servidor inválida",
    "Failed to add the public link to your Nextcloud" : "No se ha podido añadir el enlace público a tu Nextcloud",
    "No expiration date set" : "No se ha establecido fecha de caducidad",
    "Shared by" : "Compartido por",
    "File shares" : "Archivos compartidos",
    "Downloaded via public link" : "Descargado vía enlace público",
    "Downloaded by {email}" : "Descargado por {email}",
    "{file} downloaded via public link" : "{file} descargado vía enlace público",
    "{email} downloaded {file}" : "{email} descargó {file}",
    "Shared with group {group}" : "Compartido con el grupo {group}",
    "Removed share for group {group}" : "Eliminado el recurso compartido para el grupo {group}",
    "{actor} shared with group {group}" : "{actor} compartió con el grupo {group}",
    "{actor} removed share for group {group}" : "{actor} eliminó el recurso compartido para el grupo {group}",
    "Share for group {group} expired" : "El recurso compartido para el grupo {group} ha caducado",
    "You shared {file} with group {group}" : "Ha compartido {file} con el grupo {group}",
    "You removed group {group} from {file}" : "Ha eliminado el grupo  {group} del {file}",
    "{actor} shared {file} with group {group}" : "{actor} compartió {file} con el grupo {group}",
    "{actor} removed group {group} from {file}" : "{actor} eliminó grupo {group} de {file}",
    "Share for file {file} with group {group} expired" : "El archivo {file} compartido con el grupo {group} ha caducado",
    "Shared as public link" : "Compartido como enlace público",
    "Removed public link" : "Enlace público eliminado",
    "Public link expired" : "El enlace público ha caducado",
    "{actor} shared as public link" : "{actor} compartió como enlace público",
    "{actor} removed public link" : "{actor} eliminó el enlace público",
    "Public link of {actor} expired" : "Enlace público de {actor} caducado",
    "You shared {file} as public link" : "Compartió {file} como un enlace público",
    "You removed public link for {file}" : "Eliminó el enlace público para {file}",
    "Public link expired for {file}" : "Enlace público caducado para {file}",
    "{actor} shared {file} as public link" : "{actor} compartió {file} como enlace público",
    "{actor} removed public link for {file}" : "{actor} eliminó el enlace público para {file}",
    "Public link of {actor} for {file} expired" : "Enlace público de {actor} para {file} caducado",
    "{user} accepted the remote share" : "{user} aceptó el recurso compartido remoto",
    "{user} declined the remote share" : "{user} rechazó el recurso compartido",
    "You received a new remote share {file} from {user}" : "Ha recibido un nuevo recurso compartido remoto {file} de {user}",
    "{user} accepted the remote share of {file}" : "{user} aceptó el recurso compartido remoto {file}",
    "{user} declined the remote share of {file}" : "{user} rechazó el recurso compartido de {file}",
    "{user} unshared {file} from you" : "{user} dejó de compartir {file} contigo",
    "Shared with {user}" : "Compartido con {user}",
    "Removed share for {user}" : "Eliminó el recurso compartido a {user}",
    "You removed yourself" : "Te has eliminado",
    "{actor} removed themselves" : "{actor} se ha eliminado",
    "{actor} shared with {user}" : "{actor} compartió con {user}",
    "{actor} removed share for {user}" : "{actor} eliminó recurso compartido para {user}",
    "Shared by {actor}" : "Compartido por {actor}",
    "{actor} removed share" : "{actor} eliminó el recurso compartido",
    "Share for {user} expired" : "El recurso compartido con {user} ha caducado",
    "Share expired" : "El recurso compartido ha caducado",
    "You shared {file} with {user}" : "Ha compartido {file} con {user}",
    "You removed {user} from {file}" : "Ha eliminado {user} de {file}",
    "You removed yourself from {file}" : "Te has eliminado de {file}",
    "{actor} removed themselves from {file}" : "{actor} se ha eliminado de {file}",
    "{actor} shared {file} with {user}" : "{actor} compartió {file} con {user}",
    "{actor} removed {user} from {file}" : "{actor} eliminó a {user} de {file}",
    "{actor} shared {file} with you" : "{actor} compartió {file} contigo",
    "{actor} removed you from the share named {file}" : "{actor} te ha eliminado del recurso compartido llamado {file}",
    "Share for file {file} with {user} expired" : "Ha caducado el compartir el archivo {file} con {user} ",
    "Share for file {file} expired" : "Ha caducado el compartir el archivo {file}",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Un archivo o carpeta compartida por correo o enlace público fue  <strong>descargado</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Se ha compartido un archivo o carpeta desde <strong>otro servidor</strong>",
    "Files" : "Archivos",
    "A file or folder has been <strong>shared</strong>" : "Se ha <strong>compartido</strong> un archivo o carpeta",
    "Shared link" : "Enlace compartido",
    "Wrong share ID, share doesn't exist" : "El ID del recurso compartido no es correcto, el recurso compartido no existe",
    "Could not delete share" : "No se ha podido eliminar el recurso compartido",
    "Please specify a file or folder path" : "Por favor, especifica la ubicación de un archivo o carpeta",
    "Wrong path, file/folder doesn't exist" : "Ubicación incorrecta, el archivo/carpeta no existe",
    "Could not create share" : "No se ha podido compartir",
    "Invalid permissions" : "Permisos no válidos",
    "Please specify a valid user" : "Por favor, especifica un usuario válido",
    "Group sharing is disabled by the administrator" : "Compartir en grupo está deshabilitado por el administrador",
    "Please specify a valid group" : "Por favor, especifica un grupo válido",
    "Public link sharing is disabled by the administrator" : "Compartir enlaces de forma pública está deshabilitado por el administrador",
    "Public upload disabled by the administrator" : "La subida pública está deshabilitado por el administrador",
    "Public upload is only possible for publicly shared folders" : "La subida publica solo es posible para las carpetas publicas compartidas",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Compartir %s enviando la contraseña por Nextcloud Talk ha falllado porque Nextcloud Talk no está activado",
    "Invalid date, date format must be YYYY-MM-DD" : "Fecha inválida, el formato de las fechas debe ser YYYY-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Compartir %1$s ha fallado porque el backend no permite compartidos del tipo %2$s",
    "Please specify a valid federated user ID" : "Por favor, especifique un ID de usuario federado válido",
    "Please specify a valid federated group ID" : "Por favor, especifique un ID de grupo federado válido",
    "You cannot share to a Circle if the app is not enabled" : "No puede compartir a un Circulo si la aplicación no esta activada",
    "Please specify a valid circle" : "Por favor especifique un circulo valido",
    "Sharing %s failed because the back end does not support room shares" : "Compartir %s ha fallado porque el backend no soporta habitaciones compartidas",
    "Unknown share type" : "Tipo de recurso compartido desconocido",
    "Not a directory" : "No es un directorio",
    "Could not lock node" : "No se ha podido bloquear el nodo",
    "Could not lock path" : "No se ha podido bloquear la ruta",
    "Wrong or no update parameter given" : "No se ha suministrado un parametro correcto",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "\"El envío de la contraseña por Nextcloud Talk\" para compartir un archivo o carpeta falló porque Nextcloud Talk no está habilitado.",
    "shared by %s" : "compartido por %s",
    "Download all files" : "Descargar todos los archivos",
    "Direct link" : "Enlace directo",
    "Add to your %s" : "Añadir a tu %s",
    "Share API is disabled" : "El API de compartir está deshabilitado",
    "File sharing" : "Compartir archivos",
    "Share will expire tomorrow" : "El recurso compartido caducará mañana",
    "One or more of your shares will expire tomorrow" : "Uno o más de sus recursos compartidos caducarán mañana",
    "Your share of {node} will expire tomorrow" : "Su recurso compartido {node} caducará mañana",
    "You received {share} as a share by {user}" : "Has recibido {share} como un recurso compartido de {user}",
    "You received {share} to group {group} as a share by {user}" : "Has recibido {share} para el grupo {group} como un recurso compartido de {user}",
    "Accept" : "Aceptar",
    "Reject" : "Rechazar",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Esta aplicación permite a los usuarios compartir archivos dentro de Nextcloud. Si se activa, el administrador puede elegir qué grupos pueden compartir archivos. Los usuarios aplicables pueden entonces compartir archivos y carpetas con otros usuarios y grupos dentro de Nextcloud. Además, si el administrador activa la característica de enlace compartido, se puede usar un enlace externo para compartir archivos con otros usuarios fuera de Nextcloud. Los administradores pueden obligar a usar contraseñas o fechas de caducidad y activar el compartir de servidor a servidor vía enlaces compartidos, así como compartir desde dispositivos móviles.\nQuitar esta característica elimina los archivos compartidos y las carpetas en el servidor, para todos los receptores, y también los clientes de sincronización y móviles. Más información disponible en la Documentación de Nextcloud.",
    "Sharing" : "Compartir",
    "Accept user and group shares by default" : "Aceptar los recursos compartidos de usuario y grupo por defecto",
    "Error while toggling options" : "Error cambiar las opciones",
    "Set default folder for accepted shares" : "Establecer la carpeta por defecto para los recursos compartidos aceptados",
    "Reset" : "Restaurar",
    "Reset folder to system default" : "Restaurar la carpeta por defecto del sistema",
    "Choose a default folder for accepted shares" : "Elije la carpeta por defecto para los recursos compartidos aceptados",
    "Invalid path selected" : "Ruta seleccionada no válida.",
    "Unknown error" : "Error desconocido",
    "Allow editing" : "Permitir edición",
    "Read only" : "Solo lectura",
    "Allow upload and editing" : "Permitir la subida y la edición",
    "File drop (upload only)" : "Entrega de archivos (solo subida)",
    "Allow creating" : "Permitir la creación",
    "Allow deleting" : "Permitir la eliminación",
    "Allow resharing" : "Permitir recompartir",
    "Expiration date enforced" : "Fecha de caducidad impuesta",
    "Set expiration date" : "Fijar fecha de caducidad",
    "Enter a date" : "Introduzca una fecha",
    "Note to recipient" : "Nota para el destinatario",
    "Unshare" : "No compartir",
    "group" : "grupo",
    "conversation" : "conversación",
    "remote" : "remoto",
    "remote group" : "grupo remoto",
    "guest" : "invitado",
    "Shared with the group {user} by {owner}" : "Compartido con el grupo {user} por {owner}",
    "Shared with the conversation {user} by {owner}" : "Compartido con la conversación {user} por {owner}",
    "Shared with {user} by {owner}" : "Compartido con {user} por {owner}",
    "Added by {initiator}" : "Añadido por {initiator}",
    "Via “{folder}”" : "Vía \"{folder}\"",
    "Internal link" : "Enlace interno",
    "Link copied" : "Enlace copiado",
    "Cannot copy, please copy the link manually" : "No se ha podido copiar, por favor, copia el enlace manualmente",
    "Copy to clipboard" : "Copiar al portapapeles",
    "Only works for users with access to this folder" : "Sólo funciona para usuarios con acceso a esta carpeta",
    "Only works for users with access to this file" : "Sólo funciona para usuarios con acceso a este archivo",
    "Please enter the following required information before creating the share" : "Por favor, escriba la información necesaria antes de crear el recurso compartido",
    "Password protection (enforced)" : "Protección con contraseña (impuesta)",
    "Password protection" : "Protección por contraseña",
    "Enter a password" : "Introduzca una contraseña",
    "Expiration date (enforced)" : "Fecha de caducidad (impuesta)",
    "Create share" : "Crear un recurso compartido",
    "Cancel" : "Cancelar",
    "Share label" : "Compartir etiqueta",
    "Hide download" : "Ocultar descarga",
    "Password protect" : "Protegido por contraseña",
    "Video verification" : "Verificación por vídeo",
    "Enter a note for the share recipient" : "Escriba una nota para el recurso compartido del destinatario",
    "Add another link" : "Añadir otro enlace",
    "Create a new share link" : "Crear un nuevo enlace compartido",
    "{shareWith} by {initiator}" : "{shareWith} por {initiator}",
    "Shared via link by {initiator}" : "Compartido vía enlace por {initiator}",
    "Mail share ({label})" : "Compartir correo ({label})",
    "Share link ({label})" : "Compartir enlace ({label})",
    "Share link" : "Compartir enlace",
    "Error, please enter proper password and/or expiration date" : "Error, por favor, introduce la contraseña y/o fecha de caducidad adecuada",
    "No recommendations. Start typing." : "No hay recomendaciones. Comience a escribir.",
    "Resharing is not allowed" : "No se permite compartir de nuevo",
    "Name or email …" : "Nombre o correo electrónico …",
    "Name, email, or Federated Cloud ID …" : "Nombre, correo electrónico o ID de nube federada...",
    "Searching …" : "Buscando ...",
    "No elements found." : "No se encontraron elementos.",
    "Search globally" : "Buscar globalmente",
    "on {server}" : "en {server}",
    "Others with access" : "Otros con acceso",
    "No other users with access found" : "No se encontraron otros usuarios con acceso",
    "Toggle list of others with access to this directory" : "Pasar la lista de otros con acceso a este carpeta",
    "Toggle list of others with access to this file" : "Pasar la lista de otros con acceso a este archivo",
    "Unable to fetch inherited shares" : "No se ha podido recoger los recursos compartidos heredados",
    "Unable to load the shares list" : "No se pudo cargar la lista de recursos compartidos",
    "Expires {relativetime}" : "Caduca en {relativetime}",
    "this share just expired." : "este recurso compartido acaba de caducar.",
    "Shared with you by {owner}" : "Compartido contigo por {owner}",
    "Link to a file" : "Enlace al archivo",
    "Error creating the share: {errorMessage}" : "Error al crear el recurso compartido: {errorMessage}",
    "Error creating the share" : "Error quitando el recurso compartido",
    "Error updating the share: {errorMessage}" : "Error al actualizar el recurso compartido: {errorMessage}",
    "Error updating the share" : "Error actualizando el recurso compartido",
    "Shared" : "Compartido",
    "Share" : "Compartir",
    "Shared with" : "Compartido con",
    "Shared with you and the group {group} by {owner}" : "Compartido contigo y con el grupo {group} por {owner}",
    "Shared with you and {circle} by {owner}" : "Compartido contigo y {circle} por {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "Compartido contigo y con la conversación {conversation} por {owner}",
    "Shared with you in a conversation by {owner}" : "Compartido contigo por {owner} en una conversación",
    "No entries found in this folder" : "No hay nada en esta carpeta",
    "Name" : "Nombre",
    "Share time" : "Compartido hace",
    "Expiration date" : "Fecha de caducidad",
    "Sorry, this link doesn’t seem to work anymore." : "Vaya, este enlace parece que no volverá a funcionar.",
    "Reasons might be:" : "Las causas podrían ser: ",
    "the item was removed" : "el elemento fue eliminado",
    "the link expired" : "el enlace caducó",
    "sharing is disabled" : "compartir está desactivado",
    "For more info, please ask the person who sent this link." : "Para más información, pregunte a la persona que le envió el enlace.",
    "Share note" : "Compartir nota",
    "Toggle grid view" : "Alternar vista de cuadrícula",
    "Upload files to %s" : "Subir archivos a %s",
    "Note" : "Nota",
    "Select or drop files" : "Seleccione o arrastre y suelte archivos",
    "Uploading files" : "Subiendo archivos",
    "Uploaded files:" : "Archivos subidos:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Al subir archivos, aceptas los %1$stérminos del servicio%2$s.",
    "Add to your Nextcloud" : "Añadir a tu Nextcloud",
    "invalid permissions" : "Permisos incorrectos",
    "Can't change permissions for public share links" : "No se pueden cambiar los permisos para los enlaces de recursos compartidos públicos",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Compartir enviando la contraseña por Nextcloud Talk ha fallado porque Nextcloud Talk no está activado",
    "Name, email, or federated cloud ID …" : "Nombre, correo electrónico o ID de nube federada …",
    "Download %s" : "Descargar %s",
    "Cannot change permissions for public share links" : "No se puede cambiar los permisos para enlaces compartidos públicos"
},
"nplurals=2; plural=(n != 1);");
